*{
	font-family:arial;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
}

* a{
	outline:none;
}
body{
	margin:0px;
	background: #FFF;
}
img{
	border:0px;
}

#commentaire_id p
{
	color: black !important;
	font-size: 16px;
}

/*
table {
	border-collapse: separate;
	border-spacing: 0;
}

th, td{
	padding: 8px 20px;
}
th{
	background: #BBAF8D;
	color: #111;
}
td{
	background: rgba(187,175,141,0.1);

}

table tr th,
table tr td {
	box-shadow: 1px 2px 2px #BBAF8D;
	border-right: 1px solid #BBAF8D;
	border-bottom: 1px solid #bbb;
}

table tr th {
	border-top: 1px solid #BBAF8D;
	color: #FEFEFE;
}

table tr th:first-child,
table tr td:first-child {
	border-left: 1px solid #BBAF8D;
}
*/

.majuscule {
	text-transform: uppercase;
}



p{
	color: #666 !important;
	font-size: 14px;
}

.clear{
	clear:both;
}
/*.header{                CORRIGE UN BUG D'AFFICHAGE
	height:100%;
}*/
.wrapper{
	width:980px;
	margin:auto;
	padding:0px 30px 30px 30px;
}
.logo{
	margin-bottom:10px;
	float:left;
	margin-top: 20px;
}
/*.bandeau_fondation{    En commentaire à cause d'un bug sur chrome (08/06/15)
	float:left;
}
*/ 
#menu{
	width:920px;
	margin-top: -5px;
	float:left;
	margin-left: 0px;
}
#menu ul{
	text-align:center;
	/*margin-top: -5px;*/
	float:left;
	padding:0px;
	width:920px;
	margin-top:0px;
	height:44px;
	margin: 0px;
}
#menu ul li{
	float:left;
	list-style-type:none;
	padding:12px 0px;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	max-width:153.34px;
	width:153.34px;
	height:44px;
	margin: 0;
	line-height: 22px;

}
#menu ul li.duplex{
	float:left;
	list-style-type:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	width:184px;
	padding-top: 5px;
	padding-bottom: 2px;
	height:44px;
	line-height:16px;

}
#menu ul li a{
	text-decoration:none;
	text-transform:uppercase;
	font-size: 14px;
	font-weight:bold;
	color:#fff;

}
h3.titre{
	font-size:18px;
	text-transform:uppercase;
	letter-spacing: 1px;
	margin:30px 0px 30px 0px;
}

h3.titre_barre a {
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}
h3.titre_barre_partenaire a {
	text-decoration:none;
	text-transform:uppercase;
	font-size: 14px;
	color:#fff;
}
p.intro{
	text-align:left!important
}
p.paragraphe{
	font-size: 14px !important;
	color:#666666;
	text-align:justify;
}
.paragraphe{
	font-size: 14px !important;
	color:#666666;
	text-align:justify;
}
p.first{
	margin-top: 25px;
}
p.auteur{
	font-size: 12px;
	color:#000000;
	text-align:right;
	margin-bottom:30px
}
div.auteur{
	font-size: 14px;
	color:#000000;
	text-align:right;
	margin-bottom:30px
}

div.auteur p{
	display: inline;
	color:#000000;
	text-align:right;
	margin-bottom:30px
}

.columnLeft{
	width:280px;
	float:left;
	margin-right:25px;

}
.columnLeft p, .columnRight{
	margin-top:7px !important;
	font-size: 14px !important;
}
.columnCenter{
	width:464px;
	float:left;

}
.columnRight{
	padding-left: 15px;
	border-left: 1px solid #666666;
	width: 121px;
	float:left;
}
.columnMedium{
	width: 769px;
	float:left;
	margin-right: 30px;
}
.columnMedium a{
	color: #666;
	text-decoration: none;
}
.columnMedium a:hover{
	color: #BF4A2F;
}
.medias_carousel{
	margin-top:50px!important;
}
.medias_carousel_sous_menu{
	margin-top:15px!important;
}
.bloc_medias{
	margin-top:50px;
}
/*-------------COLOR DEFINITION----------------*/

.pantone1{
	background:#bf4a2f; /*Orange*/
}
.pantone2{
	background:#118272; /*Vert*/
}
.pantone3{
	background:#8a1642; /*Bordeaux*/
}
.pantone4{
	background:#3d6aad; /*Bleu*/
}
.pantone5{
	background:#bbaf8d; /*Beige*/
}
.pantone6{
	background:#726d95; /*Violet*/
}
.pantone7{
	background:#a0522d; /*Marron*/
}
.pantone0txt{
	color:#666666; /*gris*/
}
.pantone1txt{
	color:#bf4a2f; /*Orange*/
}
.pantone2txt{
	color:#118272; /*Vert*/
}
.pantone3txt{
	color:#8a1642; /*Bordeaux*/
}
.pantone4txt{
	color:#3d6aad; /*Bleu*/
}
.pantone5txt{
	color:#bbaf8d; /*Beige*/
}
.pantone6txt{
	color:#726d95; /*Violet*/
}
.pantone7txt{
	color:#a0522d; /*Marron*/
}
.left{
	float:left;
}
.right{
	float:right;
}
.content{
	float:left;
	width:920px;
	margin-top: 20px;
}

.titre_barre{
	color:#fff;
	font-size:19px;
	text-transform:uppercase;
	font-weight:lighter;
	letter-spacing:1px;
	float:left;
	padding-top: 55px;
}

.titre_barre_partenaire{
	color:#fff;
	font-size:19px;
	text-transform:uppercase;
	font-weight:lighter;
	letter-spacing:1px;
	margin: 0px;
	padding: 12px 25px !important;
}

.titre_barre_search{
	color:#fff;
	font-size:19px;
	text-transform:uppercase;
	font-weight:lighter;
	letter-spacing:1px;
	margin: 0px;
	padding: 12px 20px;
}

.titre_barre_search .results{
	float: right;
	font-size: 19px;
	padding-right:40px; 
	background: url('../images/arrow_right_white.png') right no-repeat;
}

.titre_barre_search .results a{
	color: #FFF;
	text-decoration: none;
	font-size: 16px;
	
}

.arrowRight{
	background:url('../images/arrow_right_white.png') no-repeat;
	float:left;
	height:25px;
	margin: 12px;
	padding: 0px 12px 0px 28px ;
	height: 21px;

}
.arrow_violet{
	background:url('../images/arrow_right_violet.png') no-repeat right center;
	float:right;
	min-height:25px;
	margin: 5px;
	padding: 12px 24px 12px 0px ;
	width: 440px;

}
.arrow_orange{
	background:url('../images/arrow_orange.png') no-repeat right center;
	max-height: 55px;
	margin: 0px 63px 0px 0px;
	float: left;
	padding: 3px 24px 12px 0px;
	width: 300px;
	text-decoration: none;
	font-size: 14px;

}
.recherche{
	float:right;
	color:#666666;
	background:url('../images/loupe.png') no-repeat 320px 1px;
	height:33px;
	padding: 5px 50px 0px 0px;
}
.recherche input{
	border:1px solid #666666;
	margin-left:15px;
	height:26px;
	width:207px;

}

.rotate{
	background:url("../images/exposition.png") no-repeat;
	height:193px;
	width:87px;
	float:left;
}
.rotate2{
	background:url("../images/zoom_sur.png") no-repeat;
	height:193px;
	width:87px;
	float:left;
	margin-right: 4px;
}
.rotate3{
	background:url("../images/medias.png") no-repeat;
	height:193px;
	width:87px;
	float:left;
}
ul#zoom_sur {
	margin:0px;
	padding-left: 121px;
	margin-top: -197px;
}
ul#zoom_sur li{
	float:left;
	list-style-type:none;
	width:192px ;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}
ul#zoom_sur li a p{
	margin-top:5px;
}
ul#zoom_sur li a h4{
	margin-top:5px;
	margin-bottom:0px;
	font-style:italic;
}
ul#zoom_sur li a {
	color: #666666;
	font-size: 14px;
	/*margin: 5px 0 0;*/
	padding: 0px;
	text-align: left;
	text-decoration:none;
}
ul#zoom_sur li a:hover  {
	text-decoration:underline;
}
.zoom_sur{
	float:left;
	width:920px;
	height: 275px;
	margin-bottom: 30px;
}
.bloc1{
	width:450px;
	float:left;
}
.bloc2{
	width:450px;
	float:left;
	margin-left:20px;
}
h3.full{
	width:100%;
	padding: 12px 0px;
	text-align:center;
}
p.end{
	margin-bottom:0px;
}
p.ajout{
	margin-bottom:0px;
	margin-top:5px;
}
p.ajout a{
	color:#666666;
	text-decoration:none;
}
p.end a{
	color:#666666;
	text-decoration:none;
}
.liste_ajout{
	float:left;
	width: 336px;
}
.fluxrss{
	float:right;
	text-align:center;
}
select.expo{
	color:#666666;
	font-size:14px;
	width:190px;
	padding :5px 5px;
	border:1px solid #bf4a2f;
	margin-right:50px;
	margin-bottom:30px;
}
select.last{
	color:#666666;
	width:190px;
	font-size:14px;
	padding :5px 5px;
	border:1px solid #bf4a2f;
	margin-right:0px;
	margin-bottom:30px;
	float:right;
}
.arianne p{
	color:#
}
/*-- FOOTER --*/

hr.footer{
	background: url("../images/line_footer.png") repeat-x;
	height:22px;
	border:none;
}
footer{
	width:100%;
	margin:auto;
}
ul#footer{
	width:100%;
	list-style-type:none;
	display:block;
	margin:auto;
	text-align:center;
	padding:0px;
	margin-bottom: 30px;
}
ul#footer li{
	display:inline;
	padding:2px 15px;
	font-size:12px;
	text-align:center;
}
ul#footer li a{
	text-decoration:none;
	color:#000;
	font-size:12px;
	text-align:center;
	font-weight: normal !important;
}
ul#footer li a:hover{
	color:#bf4a2f;

}
.logos_partenaires{
	text-align:center;
	margin-bottom: 20px;
}
.copyright{
	font-size:10px;
}
.arianne{
	float:left;
	font-weight: bold;
}
.arianne a{
	font-size:15px;
	cursor:pointer;
	text-decoration: none;
}
.arianne a.niveau2{
	font-size:13px;
	margin-left:30px;
	cursor:pointer;
}
.arianne a.niveau3{
	font-size:13px;
	margin-left:60px;
	cursor:pointer;
}
.icone_page{
	float:right;
}
.print{
	background:url('../images/imprimante.png') no-repeat  center bottom;
	height: 40px;
	float:left;
	margin-right:20px;
	margin-bottom: 20px;
}
.icone_page p{
	margin:0px;
	font-size:12px;
}
.mail{
	background:url('../images/mail.png') no-repeat  center bottom;
	height: 40px;
	float:left;
}
.select-menu{
	height: 20px;
	font-size: 12px;
}
.type-onglet-plan{
	background:url('../images/plan_expo_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet-plan:hover{
	background:url('../images/plan_expo.png') no-repeat  center top;
	height: 70px;
}
.type-onglet-plan p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.type-onglet1{
	background:url('../images/credit_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
	text-align:center;
	text-decoration:none;
}
.type-onglet1:hover{
	background:url('../images/credit.png') no-repeat  center top;
	height: 70px;

}
.type-onglet1 p{
	margin-top:45px;
	font-size:14px;
}
.type-onglet2{
	background:url('../images/partenaire_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet2:hover{
	background:url('../images/partenaire.png') no-repeat  center top;
	height: 70px;
}
.type-onglet2 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.type-onglet3{
	background:url('../images/biblio_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet3:hover{
	background:url('../images/biblio.png') no-repeat  center top;
	height: 70px;
}
.type-onglet3 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}

.type-onglet4{
	background:url('../images/cartographie_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet4:hover{
	background:url('../images/cartographie.png') no-repeat  center top;
	height: 70px;
}
.type-onglet4 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.type-onglet5{
	background:url('../images/chronologie_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet5:hover{
	background:url('../images/chronologie.png') no-repeat  center top;
	height: 70px;
}
.type-onglet5 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.type-onglet6{
	background:url('../images/pedagogie_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet6:hover{
	background:url('../images/pedagogie.png') no-repeat  center top;
	height: 70px;
}
.type-onglet6 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.type-onglet7{
	background:url('../images/pedagogie_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet7:hover{
	background:url('../images/pedagogie.png') no-repeat  center top;
	height: 70px;
}
.type-onglet7 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.type-onglet8{
	background:url('../images/actus_off.png') no-repeat  center top;
	height: 70px;
	float:left;
	width:90px;
	margin-bottom:20px;
}
.type-onglet8:hover{
	background:url('../images/actus.png') no-repeat  center top;
	height: 70px;
}
.type-onglet8 p{
	margin-top:45px;
	font-size:14px;
	text-align:center;
}
.bandeau{
	margin:30px 0px 0px 0px;
	width: 920px;
	height: 147px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size:cover;
	display:block;
}
/*-- slider css --*/

#full-width-slider {
	width: 100%;
	color: #000;
	float:left;
	top: -5px;
}
.coloredBlock {
	padding: 12px;
	background: rgba(255,0,0,0.6);
	color: #FFF;
	width: 200px;
	left: 20%;
	top: 5%;
}
.infoBlock {
	position: absolute;
	top: 30px;
	right: 30px;
	left: auto;
	max-width: 25%;
	padding-bottom: 0;
	background: #FFF;
	background: rgba(255, 255, 255, 0.8);
	overflow: hidden;
	padding: 20px;
}
.infoBlockLeftBlack {
	color: #FFF;
	background: #000;
	background: rgba(0,0,0,0.75);
	left: 30px;
	right: auto;
}
.infoBlock h4 {
	font-size: 20px;
	line-height: 1.2;
	margin: 0;
	padding-bottom: 3px;
}
.infoBlock p {
	font-size: 14px;
	margin: 4px 0 0;
}
.infoBlock a {
	color: #FFF;
	text-decoration: underline;
}
.photosBy {
	position: absolute;
	line-height: 24px;
	font-size: 12px;
	background: #FFF;
	color: #000;
	padding: 0px 10px;
	position: absolute;
	left: 12px;
	bottom: 12px;
	top: auto;
	border-radius: 2px;
	z-index: 25;
}
.photosBy a {
	color: #000;
}
.fullWidth {
	max-width: 1400px;
	margin: 0 auto 24px;
}

.heroSlider .rsOverflow,
.royalSlider.heroSlider {
	height: 222px !important;
}


/*POPUP ONGLETS */

.popup-simple{
	-moz-box-shadow: 0px 0px 10px 2px #c0c0c0;
	-webkit-box-shadow: 0px 0px 10px 2px #c0c0c0;
	-o-box-shadow: 0px 0px 10px 2px #c0c0c0;
	box-shadow: 0px 0px 10px 2px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=10);
	padding: 40px;
	width: 799px;
	float: left;
	display: none;
	margin-top: 7px;
}
.popup-simple h4{
	margin-top:0px;
}
.popup-simple ul {
	padding:0px;
}
.popup-simple ul li {
	list-style-type: none;
	background-image: url(../images/carte.png);
	background-repeat: no-repeat;
	background-position: 0 0.1em;
	padding-left: 30px;
	height:28px;
}
.popup-simple ul li a{
	color:#666666;
	text-decoration:none;
	font-size:14px;
}
.popup-simple ul li a:hover{
	color:#BF4A2F;
	text-decoration:underline;
}
.close-popup {
	display: none;
	position: absolute;
	top:0px;
	right: 0px;

}

.close-popup a{
	display: block;
	width: 16px;
	height: 16px;
	background: url('../images/close.png');
}

a.active .type-onglet-plan{
	background:url('../images/plan_expo.png') no-repeat  center top;
	height: 70px;
}
a.active .type-onglet1{
	background:url('../images/credit.png') no-repeat  center top;
	height: 70px;

}

a.active .type-onglet2{
	background:url('../images/partenaire.png') no-repeat  center top;
	height: 70px;
}

a.active .type-onglet3{
	background:url('../images/biblio.png') no-repeat  center top;
	height: 70px;
}

a.active .type-onglet4{
	background:url('../images/cartographie.png') no-repeat  center top;
	height: 70px;
}

a.active .type-onglet5{
	background:url('../images/chronologie.png') no-repeat  center top;
	height: 70px;
}

a.active .type-onglet6{
	background:url('../images/pedagogie.png') no-repeat  center top;
	height: 70px;
}

a.active .type-onglet7{
	background:url('../images/pedagogie.png') no-repeat  center top;
	height: 70px;
}


#cartouche_haut_gauche {
	width: auto !important;
	overflow: visible !important;
	height: auto !important;

}

.haut {
	text-decoration: underline;
	color: #BF4A2F;
	font-size: 11px;
	text-transform: uppercase;
}

/*POPUP MEDIA */

a.popupmedia{
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover;
	width:192px;
	height:193px;
	display:block;
}

a.popupmedia img {
	visibility:hidden;
}


#cboxContent {
	-moz-box-shadow: 0px 0px 10px 2px #c0c0c0;
	-webkit-box-shadow: 0px 0px 10px 2px #c0c0c0;
	-o-box-shadow: 0px 0px 10px 2px #c0c0c0;
	box-shadow: 0px 0px 10px 2px #c0c0c0;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#c0c0c0, Direction=NaN, Strength=10);
}

#popupmediamenu {
	padding: 0;
	margin: 0;
	width: 100%;
}

#popupmediamenu li {
	list-style: none;
	float: left;
	height: 60px;
	text-align: center;

}

#popupmediamenu li a {
	background: #bf492e;
	padding: 0px;
	float:left;
	border-right: 1px solid #fff;
	border-bottom: none;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	height: 60px;
	width: 100%;
}

#popupmediamenu li:last-child a {
	border-right: none;
}

#popupmediamenu li.active a {
	background: #FFF;
	color: #000;
}


#popupmediamenu li.fiche a {
	background: url("../images/onglet1.png") center no-repeat #bf492e;
}
#popupmediamenu li.fiche.active a {
	background: url("../images/onglet1-on.png") center no-repeat #FFF;
}

#popupmediamenu li.zoom a {
	background: url("../images/onglet2.png") center no-repeat #bf492e;
}
#popupmediamenu li.zoom.active a {
	background: url("../images/onglet2-on.png") center no-repeat #FFF;
}

#popupmediamenu li.album a {
	background: url("../images/onglet3.png") center no-repeat #bf492e;
}
#popupmediamenu li.album.active a {
	background: url("../images/onglet3-on.png") center no-repeat #FFF;
}

#popupmediamenu li.lies a {
	background: url("../images/onglet4.png") center no-repeat #bf492e;
}
#popupmediamenu li.lies.active a {
	background: url("../images/onglet4-on.png") center no-repeat #FFF;
}
#popupmediamenu li.expoliees a {
	background: url("../images/onglet5.png") center no-repeat #bf492e;
}
#popupmediamenu li.expoliees.active a {
	background: url("../images/onglet5-on.png") center no-repeat #FFF;
}




.popupmediamenu-content {
	float: left;
	clear: both;
	background: #FFF;
	padding: 20px 20px;
	width: 100%;
	/*height: 100%;*/
	font-size: 13px;
}

.popupmediamenu-content-vr {
	float: left;
	clear: both;
	background: #FFF;
	padding: 20px 20px;
	width: 100%;
	height: 780px;
	font-size: 13px;
}

.media-image {
	background:center center no-repeat #f2f2f2;
	background-size:contain;
	height:370px;
	width:430px;
	display:block;
	float: left;
	position: relative;
} 

.media-vr {
	background:center center no-repeat #f2f2f2;
	background-size:contain;
	height:780px;
	width:100%;
	display:block;
	margin-bottom: 20px;
}

.media-infos {
	/*height:340px;*/
	width:410px;
	margin-left: 20px;
	float: left;
	font-size: 13px;
}



.box {
	background-position:center top;
	background-repeat: no-repeat;
	background-size:cover;
	display:block;
}


/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
}

/* End: Recommended Isotope styles */

.submenu #subitem{
	display: none;
}

.submenu:hover #subitem {
	display: block;
}

/*ARBO EXPO */

.arbo-expo a{
	text-decoration: none;
}
.arbo-expo a:hover h2{
	text-decoration: none;
	color: #BF4A2F;
}
.arbo-expo a:hover h3{
	text-decoration: none;
	color: #BF4A2F;
}
.arbo-expo a:hover h4{
	text-decoration: none;
	color: #BF4A2F;
}
.arbo-expo h1 {
	color: #BF4A2F;
	font-size: 18px;
	line-height: 18px;
}
.arbo-expo h2 {
	color: #118272;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	margin-left: 0px;
	margin-top: 30px;
}
.arbo-expo h3 {
	color: #666666;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	margin-left: 20px;
}

.arbo-expo h4 {
	color: #666666;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	margin-left: 40px;
}

.arbo-expo h2.pagedoc {
	font-style: normal;
	margin-top: 30px;
	margin-left: 0px;
}
.arbo-expo h3.pagedoc {
	font-style: normal;
	line-height: 10px;
	margin-top: 3px;
	margin-left: 20px;
}
.arbo-expo h4.pagedoc {
	font-style: normal;
	line-height: 10px;
	margin-top: 3px;
}
/*.arbo-expo .pagedoc:before {
    content: "Médias : ";
    color: #3D6AAD;
    font-style: normal;
    }*/



    /* LISTE PAGES DOCUMENTS*/

    .pagedoc_menu {
    	width: 100%;
    	height: auto;
    	margin-top: 40px;
    	height: auto;
    	border: 1px solid #BE492E;
    	position: relative;
    	background-color: #fff;

    }

    .pagedoc_menu .titre{
    	position: absolute;
    	top:-10px;
    	left:20px;
    	width: 90px;
    	height: 30px;
    	background-color: #fff;
    	color: #bf4a2f;
    	font-weight: bold;
    	text-align: center;
    	font-size:14px;

    }

    .pagedoc_menu .liens{

    	padding: 10px 0px 10px 40px;

    }

    .sous_menu {
    	margin: 50px 0px 50px 0px;
    }
    .sous_menu a{
    	width: 100%;
    	padding: 10px;
    	display: block;
    	margin-bottom: 1px;
    	color: #FFF;
    	text-decoration: none;
    	background: url("../images/arrow_right_white.png") center right 10px no-repeat #BE492E;
    }

    .sous_menu a:hover{
    	background-color: #C45B43;
    	color: #FFF;
    }


    /* PAGES */

    .content_page{
    	padding: 20px;
    	width: 100%;
    	background: #F6F5F0;
    	margin-top: 67px;
    	position: relative;
    }
    .content_page_partenaire{
    	padding: 20px;
    	width: 100%;
    	height: 100%;
    	text-align: justify;
    	position: relative;
    }
    .content_page_adresse{
    	padding: 20px;
    	width: 100%;
    	height: 100%;
    	font-size: 14px;
    	text-align: justify;
    	background: #F6F5F0;
    	position: relative;
    }

    #cboxLoadedContent{
    	margin-bottom: 20px !important;
    }

    /* POPIN PAVE */

    .popin-pave{
    	text-align: left;
    	font-size: 14px;
    	margin-left: 50px;
    	margin-top: 30px;
    	width: 600px;
    }

    .popin-pave-header{
    	margin-left: auto;
    	margin-right: auto;
    	left: 0;
    	right: 0;
    	text-transform: uppercase;
    	color: #555;
    }


    /* POPIN EXPO */

    .popin-expo{
    	padding: 20px;
    	font-size: 14px;
    }

    .popin-expo-header{
    	height: 120px;
    	width: 540px;
    	background: #BF4A2F;
    	margin-left: 20px;
    	float: left;
    	padding: 20px;
    	color: #FFF;
    }

    .popin-expo h2{
    	width: 100%;
    	text-align: center;
    	text-transform: uppercase;
    	color:#666;
    	font-size:22px;
    }

    .rectoverso{
    	/*background: url('../images/recto-verso.png');*/
	/*position: absolute;
	bottom: -30px;
	right: 10px;*/
	position: relative;
	top: 0px;
	left: 40%;
	display: block;
	height: 32px;
	width: 73px;
	text-decoration: none;
}
.detail{
	display:inline;
	margin:0px;
}
.p_detail {
	display:inline;
}
.p_detail p:first-of-type{
	display: inline;
	margin:0px;
}
.p_detail p:not(:first-of-type){
	display: block;
	margin:0px;
}


.repertoire {
	border:#ccc 1px solid;
	text-align: center;
	padding-bottom: 1em;
}

.repertoire .title {
	background: #ccc;
	padding:0.5em;
	margin-bottom: 1em;
}

.repertoire a{
	text-decoration: none;
	width: 1em;
	display:inline-block;
	color:#000;
	background-color: #fff;
	transition: background-color 0.2s, color 0.3s;
}

.repertoire a:hover{
	background-color: #726d95;
	color:#fff
}


@media print {

	
	.columnCenter{
		display: none;
	}

	.columnLeft{
		width:auto;
	}

}


.all-media-lies {

	display: flex;
	flex-wrap: wrap;
}



.un-media-lie {
	flex: 0 0 25%;
}

.un-media-lie > div{
	padding:10px;
	position: relative;
}

.un-media-lie > div .titre-media{
	position: absolute;

	left:0;
	width: 100%;
	font-size: 0.8em;
	padding:0.5em;
	background:#726D95;
	color:#fff;
	opacity: 0;
	transition: opacity 500ms, bottom 300ms;
	bottom:90%

}

.un-media-lie > div:hover .titre-media{
	display: block;
	opacity: 1;
	bottom:100%;
}




.un-media-lie > div img{
	width: 100%;
}

.choix-categorie {
	border: 1px #ccc solid;
	padding: 0.5em;
	line-height: 1.4em;
	background: #f5f5f5;
}

.choix-categorie h3{
	margin: 0;
}